Bug 443342 - Repository connection problem pop-up should show which repository is broken
Repository connection problem pop-up should show which repository is broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-20 17:32 EDT by Wesley Haines
Modified: 2008-05-06 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 05:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wesley Haines 2008-04-20 17:32:56 EDT
Description of problem:
I had Fedora 8 installed on my laptop. I upgraded to F9 Preview to help test the
release. Whenever I login to GNOME, I get a pop-up stating: 
"Problem connecting to a software source"

The pop-up should state which repository is broken.

Version-Release number of selected component (if applicable):
yum-updatesd-0.9-1.fc8.noarch
PackageKit-0.1.12-4.20080416git.fc9.x86_64


How reproducible:
Every time I log-in, or if I Enable a repository in the Software Sources system
tool.


Steps to Reproduce:
1. Upgrade system to Fedora 9 Preview
2. Login to GNOME as a normal user
3. yum-updatesd (I assume) complains about failed connection to a repository,
but doesn't show the name of the repository
Comment 1 Richard Hughes 2008-04-21 11:02:15 EDT
Fixed in b9005045f0f870836bbf26432795d9be494107f5. I'll push a snapshot to F9
tommorrow.

Note You need to log in before you can comment on or make changes to this bug.